<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>JSCADA</title>
    <link rel="STYLESHEET" type="text/css" href="./Inicio.css">
    </link>
</head>
<body>
<main>
    <div class = "encabezado">
        <div class="logo">
                <img src="/user/public/Logo.svg" alt="">
        </div>
        <a href="http://192.168.7.2/user/TFG/Inicio.html"><div class="inicio">INICIO</div></a>
        <a href="http://192.168.7.2/user/TFG/Pruebas.html"><div class="pruebas">PRUEBAS</div></a>
        <a href="http://192.168.7.2/user/TFG/Planta.html"><div class="planta">PLANTA</div></a>
        <a href="http://192.168.7.2/user/TFG/Info.html"><div class="info">INFO</div></a>
        <div class="logoull">
                <img src="/user/public/logoull.svg" alt="">
        </div>
        
    </div>
    <div class = "cuerpo">
        <div class="circuitoportada">
            <img src="/user/public/circuit.jpeg" alt="">
        </div>
        <div class="elementos">
            <div class="texto">
                <h1>Realización de sistemas SCADA basados en tecnologías WEB</h1>
                <p class="p1">Esta herramienta software es una aplicación diseñada en tecnologías WEB 
                    (HTML, CSS y JavaScript) que implementa una tecnología básica en cualquier proceso 
                    industrial como es un sistema SCADA y un <b>sistema de control accesible desde un 
                        navegador web.</b>        
                </p>
                <p class="p2"> La decisión de elaborar este proyecto surge de la oportunidad
                    de crear una aplicación que sea <b>implementada desde un microcontrolador</b>,
                    con esto se consigue abaratar significativamente costes respecto a un
                    autómata, además la tecnología desarrollada no esté ligada a ninguna
                        gran compañía desarrolladora de componentes hardware, limitando así su 
                        portabilidad y obligando al pago para adquirirla. Se hará un estudio de la 
                        eficiencia de las herramientas disponibles para el control y la automatización 
                        en un sistema real.</p>
                <p class="p3">El diseño de este programa se ha basado en una planta que ha sido 
                    desarrollada por el Servicio de Electrónica de la Universidad de La Laguna, 
                    la finalidad del mismo es y <b>visualizar el estado de los sensores y actuadores</b>
                     de dicha planta. 
                </p>
            </div>
            <div class="recursos">
                    <h3>Recursos</h5>
                        <div class="enlaces">
                            <div class="url">
                                    <h5>BeagleBone Black</h5>
                                    <h5>HTML</h5>
                                    <h5>CSS</h5>
                                    <h5>JavaScript</h5>
                            </div>
                            <div class="logos">
                                    <img src="/user/public/BeagleBoardlogo.png">
                                    <img src="/user/public/htmllogo.svg">
                                    <img src="/user/public/csslogo.svg">
                                    <img src="/user/public/javascriptlogo.svg">
                            </div>  
                        </div>           
            </div>
            
        </div>
    </div>
    <div class = "footer"> 
        <div class="ullrecorte">
            <img src="/user/public/ullrecorte.png" alt="">
        </div>
        <div class="logorecorte">
            <img src="/user/public/Logo.1.svg" alt="">
        </div>
        <div class="javascriptlogo">
            <img src="/user/public/javascriptlogo.svg" alt="">
        </div>
    </div>
       
    </div> 
</main>
    <script src="/static/jquery.js"></script>
    <script src="/static/bonescript.js"></script>
    <script src="./Inicio.js"></script>
</body>